RubyGems Navigation menu

phat_pgsearch 0.1.7

a plugin for tssearch support from postgresql

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.7 - March 05, 2015 (12.0 KB)
  2. 0.1.6 - October 12, 2011 (10.5 KB)
  3. 0.1.5 - June 21, 2011 (10.5 KB)
  4. 0.1.4 - February 22, 2011 (10.0 KB)
  5. 0.1.3 - February 22, 2011 (10.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

rails >= 3.0.0

Development 依赖 (6):

autotest >= 0
bundler >= 0
jeweler >= 0
pg >= 0
rspec >= 0
yard >= 0

业主:

作者:

  • Marco Scholl

SHA 256 校验和:

46c52ec280a95a1d64b6c7cab6b1f5ffaab2a060d0095549eb81a7c6e8c3b1ae

下载总量 24,479

这个版本 2,977

许可:

MIT

需要的 Ruby 版本: >= 0

链接: